
/*texte*/
body {
	color : #807F83 !important;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.connexion{
    color : #0D584E !important;
    font-family: Georgia,serif;
 
}

.formconnexion{
    position: relative;
    top: 130px;
}

/* Positionnement des formulaires des modifications du vehicule*/
.formchauffeur {
    margin-right: 628px;
    position: relative;
    left: 550px;
    bottom: 240px;

}
.formkilometrage{
  	left : 30px;
    position: relative;
    right : 400px;
    bottom: 200px;
}

.formvehicule {
	margin-right: 628px;
    position: relative;
    left: 30px;
    bottom: 0px;
    top: 25px;

}
.formvehicul{
    margin-right: 628px;
    position: relative;
    left: 550px;
    bottom: 240px;
    top: 10px;
}